Foire aux Questions

Si vous ne trouvez pas ci-dessous les réponses à vos questions, nous vous invitons à nous les poser par mail.

  • Dois-je être programmeur pour utiliser Voozanoo 3 ?
    Il n'est pas nécessaire d'être programmeur pour utiliser Voozanoo 3, néanmoins il est utile d'avoir des connaissances en conception de base de données, notamment pour l'aspect relationnel des tables. D'autre part Voozanoo 3 permet parfois d'aller plus loin dans le paramétrage en autorisant la modification de ressources texte au format XML.
  • Où puis-je voir et utiliser Voozanoo 4 ?
    Voozanoo 4 n'est pas mis à la disposition du grand public, il est utilisé en interne par Epiconcept pour le développement d'applications. La principale raison qui explique ce choix est qu'il ne dispose pas d'un éditeur, seuls des développeurs ou des utilisateurs avertis peuvent créer des applications sous Voozanoo 4.
  • Combien coûte Voozanoo?
    Voozanoo 3 est "open source" et gratuit. On peut télécharger le code source est l'installer sur son propre serveur. EpiConcept propose divers prestations autour de Voozanoo: formation, développement de modules spécifiques, hébergement, déploiement sur site, ...
  • Quelle est la différence entre voozanoo 4 et voozanoo 3?
    Le développement de Voozanoo 3 (configuration standard) à démarré aux alentours de 2001, tandis que Voozanoo 4 a débuté en 2008. Voozanoo 4 s'appuie sur un framework Zend, tandis que Voozanoo 3 est développé directement en PHP, mais s'appuie quand même sur un découpage logique avec d'un coté le code métier, et de l'autre les vues. Contrairement à Voozanoo 3, Voozanoo 4 ne dispose pas d'un éditeur.